import apiClient from "./apiClient";

const router = '/printing';

const printingApi = {
    getLabel: async (orderId: number): Promise<{ labels: string[] }> => {
        let response = await apiClient.get(`${router}/getLabel?orderId=${orderId}&format=zpl`);
        return response.data
    },
}
export default printingApi;